<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP2 de programmation Web</title>
	</head>

	<body>
		<h1>TP2 de programmation Web</h1>
		<form>
			<p>

				<label>Entrez quelque chose :</label>
				<input type="text" name="mot" id="mot" />
				
			</p>
			<input type="submit" id="sub"value="Envoyer">
				
		</form>
		
		<div id="myDiv">
		</div>

		<script src="main.js"></script> 
	</body>
	
</html>
